html{
	font-family: sans-serif;
	color: #fff;
}

body { 
  background: url(images/Goldsmith-two-man-working.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  margin: 0;

}

.overlay{
	position: fixed;
	height: 100%;
	width: 100%;
	background-color: #000;
	opacity: 0.5;
	z-index: -1;
}


.wrapper{
	z-index: 1000;
	max-width: 1100px;
	margin:0 auto;
	padding: 50px 0 100px 0;
	display: table;
}

.main-logo{
	text-align: center;
	font-size: 18px;
	line-height: 30px;
	max-width: 60%;
	margin: 0 auto;
}


.main-logo img{
	margin: 0 auto;
	max-width: 450px;
}




.talent-management, .engineering{
	max-width: 40%;
	margin: 5%;
	float: left;
	background-color: rgba(0,0,0,0.5);
	transition: background-color 0.5s ease;
	position: relative;
	width: 100%;
	min-height: 230px;
	border-radius: 10px;
}

.talent-management:hover, .engineering:hover{
	background-color: rgba(252,189,0,0.4);
}

.talent-management img, .engineering img{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	max-width: 330px;
}

.talent-management{
	margin-bottom: 40px !important;
}


.talent-management img:last-child, .engineering img:last-child{
	display:none;
}
.talent-management:hover img:first-child, .engineering:hover img:first-child{
	display:none;
}
.talent-management:hover img:last-child, .engineering:hover img:last-child{
	display:inline-block;
}


footer{
	bottom: 0px;
	background-color: rgba(0,0,0,0.5);
	width: 100%;
	text-align: center;
	font-size: 12px;
	height: 40px;
}

footer p{
	padding: 13px 0;
	margin: 0;
}

@media all and (max-width: 979px){
		.talent-management, .engineering {
	    max-width: 48%;
	    margin: 1%;
	}
}


@media all and (max-width: 700px){
	.talent-management, .engineering {
	    max-width: 90%;
	    margin: 1% 5%;
	}
	.main-logo {
	    max-width: 90%;
	}
}

@media all and (max-width: 500px){
	.main-logo img {
	    max-width: 90%;
	}
}

@media all and (max-width: 400px){
	.talent-management img, .engineering img {
	    max-width: 250px;
	}
}

